/*background*/
.mainColumnTitle,
.numBtnWrap span,
.curBtn,
.commendTitle,
.commodityChange,
.btnWrap,
.btnPrefecture,
.btnRecord,
.tabBtn_current,
.tabBtn_off,
.sideColumnTitle,
.sideColumnList li
{ background:url(http://cache.soso.com/wenwen/mall/images/mall_s_pic.png) no-repeat;}
/*s_main*/
.mainWrap{*min-height:850px;_height:850px;}
#s_main em a{color:#c00;}
.mainSlidePic{height:195px;margin:0 auto 10px;overflow:hidden;}
.slidePic{display:block;width:740px;height:195px; overflow:hidden; position:absolute; top:0; z-index:10;}
.numBtnWrap{position:absolute; top:180px; right:5px; z-index:20;}
.numBtnWrap span{float:left; background-position:-143px -147px;display:inline-block;width:8px;height:8px;overflow:hidden;font-size:0;margin-right:10px; cursor:pointer;}
.numBtnWrap .curBtn{background-position:-130px -147px;}
.commodityList{overflow:hidden;zoom:1;padding-left:21px;}
.commodityList li{float:left;display:inline;width:140px;margin:0 17px;min-height:210px;_height:210px;}
.mainColumnTitle{background-position:0 -40px;}
.commendTitle{background-position:0 0;}
.mainColumnTitle,.commendTitle{height:40px;line-height:40px;overflow:hidden;zoom:1;}
.mainColumnTitle h2,.commendTitle h2{padding-left:38px;font-size:14px;color:#333;}
.commendTitle h2{color:#ac0000;}
.mainColumnTitle .fr{color:#666; margin-right:40px;}
.mainColumnContent{background:#fff;border:1px solid #d9d9d9;border-top:0 none;margin-bottom:10px;}
.commendColumn{background:#fffaeb;border:1px solid #e6dac3;border-top:0 none;margin-bottom:10px;}
.commodityPic{display:inline-block;width:138px;height:138px;text-align:center;}
.commendColumn .commodityPic{border:1px solid #e6dac3;}
.mainColumnContent .commodityPic{border:1px solid #cfdee6;}
.commendColumn .commodityPic{border:1px solid #e6dac3;}
.commodityName{font-size:14px;text-align:center; line-height:27px;}
.commodityChange{background-position:0 -80px;margin:0 auto;width:120px;height:20px;line-height:20px;}
.commodityChange a{float:left;display:inline-block;width:42px;text-align:center;height:20px;color:#c00;}
.sideColumnWrap{border:1px solid #d9d9d9;margin-bottom:10px;}
.sideColumnTitle{background-position:-130px -114px;line-height:28px;border-bottom:1px solid #d9d9d9;overflow:hidden;zoom:1;}
.sideColumnTitle h3{float:left;padding-left:14px;color:#666;}
.sideColumnContent{ padding:14px 0 0 14px;}
.userInfoWrap{padding:14px 14px 0;color:#333;overflow:hidden;zoom:1;}
.userInfoWrap p{height:28px;}
#s_main .userInfoWrap a{color:#333;}
.picWrap{float:left;display:block;background:#fff;width:40px;height:40px;padding:1px;border:1px solid #c9c9c9;margin-right:10px;overflow:hidden;}
.btnWrap{background-position:-369px -80px;padding:18px 0 18px 17px;border-top:1px solid #d9d9d9;overflow:hidden;zoom:1;}
.btnWrap .btnPrefecture,.btnWrap .btnRecord{float:left; margin-right:12px;}
.btnPrefecture,.btnRecord{width:90px;height:30px;display:inline-block;overflow:hidden;text-indent:-9999px;}
.btnPrefecture{background-position:0 -100px;}
.btnRecord{background-position:0 -130px;margin-left:52px;}
.tabBtn{border-top:1px solid #ccc;border-left:1px solid #ccc;overflow:hidden;zoom:1;}
.tabBtn span{float:left;display:inline-block;width:113px;border-right:1px solid #ccc;height:29px;line-height:29px;text-align:center;color:#059;cursor:pointer;}
.tabBtn_current{background-position:-130px -80px; font-weight:bold; color:#666 !important;}
.tabBtn_off{background-position:-245px -80px;}
.bulletinWrap{margin-bottom:10px;}
.bulletinContent{border:1px solid #ccc;border-top:0 none;padding:10px;}
.sideColumnList li{background-position:-735px -88px;padding-left:10px;line-height:26px;}
.changeList{overflow:hidden;zoom:1;}
.changeList li{float:left;overflow:hidden;padding-bottom:15px; width:100%;}
.changeList li p{line-height:20px;}
.sideAdv{margin-bottom:10px;}

/*slide*/
.slideWrap{overflow:hidden;zoom:1;height:195px;position:relative;margin-bottom:10px;}
.slidePic{overflow:hidden;zoom:1;position:absolute;top:0;}
.slidePic li{float:left;width:740px;}
.slideBtnWrap{position:absolute;bottom:0;right:0;}
.slideBtn{display:block;width:20px;height:20px;margin-right:1px;line-height:20px;text-align:center;float:left;background:#000;opacity:0.5;filter:alpha(opacity=50); color:#fff !important; text-decoration:none !important;}
.curBtn{background-color:#fb2118;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.slideBtn:hover{background-color:#fb2118;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}